Subject: bug#70907: [PATCH] Render using Haunt; per dthompson's recommendation.

From: Felix Lechner <[email-masked]>
Date: Tue, 14 May 2024 12:02:07 -0700

Hi Arun,

On Mon, May 13 2024, Arun Isaac wrote:

> I don't want mumi to depend on haunt

On that note, does the recent addition of 'mumi www' in commit a98099be,
which now requires xdg-utils, pull in several X11 client libraries like
libx11, libxau and libxcb; as well as python (via libxslt), ncurses (via
gettext-minimal), and xz?

Is that more substantial than depending on haunt (and texinfo)?

Kind regards
Felix